import { gaussian } from "../../gaussian.js";

/**
 * Normal Probability Distribution Function
 * @param {number} x
 * @param {number} sigma
 * @return {number}
 */
export function pdf_normal(x, sigma) {
    return 0.39894 * gaussian(sigma, x) / sigma;
}